FONT {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Arial,Helvetica
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Arial,Helvetica
}
BODY {
	FONT-SIZE: 12px; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: Tahoma,Arial,Helvetica; SCROLLBAR-BASE-COLOR: #94bef4
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Arial,Helvetica
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma,Arial,Helvetica
}
INPUT {
	BORDER-RIGHT: #3582ea 1px solid; BORDER-TOP: #3582ea 1px solid; FONT-WEIGHT: bolder; FONT-SIZE: 12px; BORDER-LEFT: #3582ea 1px solid; COLOR: #000000; BORDER-BOTTOM: #3582ea 1px solid; FONT-FAMILY: Tahoma,Arial,Helvetica; BACKGROUND-COLOR: #94bef4
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Tahoma,Arial,Helvetica; BACKGROUND-COLOR: #dceff8
}
FORM {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 12px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; FONT-FAMILY: Tahoma,Arial,Helvetica
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bb {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A.bb:visited {
	FONT-WEIGHT: bold; COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bc0404; TEXT-DECORATION: underline overline
}
A.bb:hover {
	COLOR: #bc0404
}
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: underline
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0066ff; TEXT-DECORATION: underline
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Helvetica; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Helvetica
}
.contentblocks {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Helvetica
}
.storytitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: Tahoma,Arial,Helvetica; TEXT-DECORATION: none
}
.storycat {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Helvetica; TEXT-DECORATION: underline
}
.boxtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY: Tahoma,Arial,Helvetica; TEXT-DECORATION: none
}
.boxcontent {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Helvetica
}
.option {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Helvetica; TEXT-DECORATION: none
}
.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Helvetica; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #94bef4
}
